{
  "channel": "New Ellijay Television",
  "date": "2023-07-19",
  "program": [
    {
      "in": 0.0,
      "out": 1533.491667,
      "duration": 1533.491667,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E10 - Episode 10.mp4"
    },
    {
      "in": 0.0,
      "out": 1655.523,
      "duration": 1655.523,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E12 - The Window.mp4"
    },
    {
      "in": 0.0,
      "out": 217.728,
      "duration": 217.728,
      "source": "/var/lib/ffplayout/tv-media/Originals/NLIJ News Ep 10 (Weather).mp4"
    },
    {
      "in": 0.0,
      "out": 1763.37,
      "duration": 1763.37,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E18 - Electronic Space Storm-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.151,
      "duration": 1777.151,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x49 - The Human Trap.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.533333,
      "duration": 1586.533333,
      "source": "/var/lib/ffplayout/tv-media/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 1756.288,
      "duration": 1756.288,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S02E03 - The Football Game.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.512,
      "duration": 1430.512,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E22 - Dangerous Intrigue-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1512.5,
      "duration": 1512.5,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E07 - Episode 7.mp4"
    },
    {
      "in": 0.0,
      "out": 1558.726,
      "duration": 1558.726,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Space Patrol - Blackmail at Lake Azure.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.726667,
      "duration": 1742.726667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1775.863,
      "duration": 1775.863,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E43 - The Defeat of Baccarratti-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 805.245,
      "duration": 805.245,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E33 - A Dangerous Smoke Cloud-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1762.346667,
      "duration": 1762.346667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 05/S05E06 - The Android Invasion.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 217.728,
      "duration": 217.728,
      "source": "/var/lib/ffplayout/tv-media/Originals/NLIJ News Ep 10 (Weather).mp4"
    },
    {
      "in": 0.0,
      "out": 1765.924,
      "duration": 1765.924,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 1x53 - The Counterfeit Puzzle-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1708.013,
      "duration": 1708.013,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 1x16 - Under the Red Lake of Jupiter-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1730.568,
      "duration": 1730.568,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E17 - The Fatal Flower.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1453.638333,
      "duration": 1453.638333,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E17 - Episode 17.mp4"
    },
    {
      "in": 0.0,
      "out": 1641.994,
      "duration": 1641.994,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E22 - The Children's Room.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.352,
      "duration": 1760.352,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E37 - Danger Radiation-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 217.728,
      "duration": 217.728,
      "source": "/var/lib/ffplayout/tv-media/Originals/NLIJ News Ep 10 (Weather).mp4"
    },
    {
      "in": 0.0,
      "out": 1754.965,
      "duration": 1754.965,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E21 - Phantom Space Ship-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1418.946667,
      "duration": 1418.946667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E21-21 - The Mark of Death.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.591667,
      "duration": 1769.591667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E38 - The Exploding Stars.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 738.005,
      "duration": 738.005,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon6-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1710.91,
      "duration": 1710.91,
      "source": "/var/lib/ffplayout/tv-media/Television/The George Burns and Gracie Allen Show/The George Burns and Gracie Allen Show - S01E04 - Harry Morton's Private Secretary.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.157,
      "duration": 1766.157,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E12 - Mr. Proteus and Poison Gas-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.344,
      "duration": 1581.344,
      "source": "/var/lib/ffplayout/tv-media/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.913244,
      "duration": 1779.913244,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E10 - Many Happy Returns (aka Invaders at Ground Zero).mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.358,
      "duration": 1771.358,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E14 - The Vital Factor-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 217.728,
      "duration": 217.728,
      "source": "/var/lib/ffplayout/tv-media/Originals/NLIJ News Ep 10 (Weather).mp4"
    },
    {
      "in": 0.0,
      "out": 1759.28,
      "duration": 1759.28,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E37 - All the Time in the World.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1768.198333,
      "duration": 1768.198333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E25 - The Underwater Space Ship Graveyard.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1440.518333,
      "duration": 1440.518333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E05-05 - Sunken Sapphires.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 0.0,
      "duration": 0.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E03 - The Pirate's Escape-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1669.475,
      "duration": 1669.475,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E32 - Ghost Writer.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.511667,
      "duration": 1430.511667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1759.375,
      "duration": 1759.375,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E43 - The Space Patrol Code Belt.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1702.753,
      "duration": 1702.753,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E27 - The Great Silence.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1558.568333,
      "duration": 1558.568333,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E05 - Episode 5.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.188,
      "duration": 1776.188,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 2x41 - Errand of Mercy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.436,
      "duration": 1168.436,
      "source": "/var/lib/ffplayout/tv-media/Television/Flash Gordon (1954)/Flash Gordon_ E01 - The Planet of Peril.mp4"
    },
    {
      "in": 0.0,
      "out": 1387.657,
      "duration": 1387.657,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E41 - Ahead of His Time.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1475.838,
      "duration": 1475.838,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E35 - A Big Wheel Named Ferris-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.591667,
      "duration": 1769.591667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E22 - The Hidden Treasure of Mars.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.082,
      "duration": 1769.082,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E17 - Evil Spirits of Great Thunderbird-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 98.602,
      "duration": 98.602,
      "source": "/var/lib/ffplayout/tv-media/Commercials/From Your Own Back Yard.mp4"
    },
    {
      "in": 0.0,
      "out": 1426.727,
      "duration": 1426.727,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E09 - The Crystal Egg.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1519.001667,
      "duration": 1519.001667,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E14 - Episode 14.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.358,
      "duration": 1771.358,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E34 - Manhunt on Pluto III-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1353.931667,
      "duration": 1353.931667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E48 - The Shakedown.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1367.445,
      "duration": 1367.445,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E46 - Powerdive.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1685.353,
      "duration": 1685.353,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E06 - Youth on Tap (aka Young Blood).mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.731,
      "duration": 1770.731,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E07 - The Deadly Radiation Chamber-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.863333,
      "duration": 1774.863333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E04 - The Deadly Flower.mp4"
    },
    {
      "in": 0.0,
      "out": 1407.2537549999688,
      "duration": 1457.213333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E04-04 - Doctors of Doom.mp4"
    }
  ]
}